<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.RongyunRoomMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.RongyunRoom">
        <id column="id" property="id" />
        <result column="rid" property="rid" />
        <result column="name" property="name" />
        <result column="portrait" property="portrait" />
        <result column="create_dt" property="createDt" />
        <result column="display" property="display" />
        <result column="whiteboard_name_index" property="whiteboardNameIndex" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, rid, name, portrait, create_dt, display, whiteboard_name_index
    </sql>

</mapper>
